Subject: Trainer Candidate - gaurav prasad
From: gaurav prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 06:43:24 -0400

| | Tech Support Test

Name | gaurav prasad
E-mail | [email-masked]
Phone Number | (+91) 9911497316
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka More

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SITA Tech | Senior Quality Analyst | 26/03/2021 | 53000
Previous Employer 1 | Virtusa (eTouch) | Senior Quality Analyst | | 39000
Previous Employer 2 | FIS | Quality Analyst | | 29000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Being a part of Quality team, I have performed responsibility of a trainer as well on multiple occasions.
With FIS - I have conducted training for 2 batch of fresh recruits and 1 batch of experienced agents.
With Virtusa - I was the untitled trainer since they didn't had any training team. Also, I pitched in as a team lead in absence of a team lead operation.
I was also undesignated team lead of my quality team as we didn't had any team lead or manager in Gurgaon branch, hence I was POC for any dealings with clients for Gurgaon branch.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While managing a team, the most difficult task is to understand every individual & their strengths and weakness.
When working with a quality team, I have lead multiple process improvement plans, and when leading such projects, you need to be precise about what you want from your team and who can give best results for the task they were assigned.
While training, it is important to build rapport with  trainees, to keep their engagement, you need to be proactive and keep the training interactive, also, it is important to appreciate an individual or the entire group if you feel that they are giving the result you were hoping for.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you are able to understand the customer and provide them with resolution. A great customer service is when you not only provide the resolution to the problem but also able to show empathy to the customer.

What according to you makes you a good candidate for this position?

I am a strategic thinker and everything I do will be focused on helping the process and projects I will be associated with.
I am a confident and strong leader who will always get the most out of the people I am responsible for.
Finally, I have the experience needed to solve challenging problems when they occur and to make effective decisions that are the best interests of your company.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |